
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36221.1 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyFirstInventorPlugin_Lesson3_CSharp_VS2022", "MyFirstInventorPlugin_Lesson3_CSharp_VS2022.csproj", "{AB6995FE-7847-4262-81F3-8B5F084F1BEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB6995FE-7847-4262-81F3-8B5F084F1BEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB6995FE-7847-4262-81F3-8B5F084F1BEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB6995FE-7847-4262-81F3-8B5F084F1BEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB6995FE-7847-4262-81F3-8B5F084F1BEF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B24CD7F2-2588-4B69-AE41-5F8A43D5ED5C}
	EndGlobalSection
EndGlobal
